<template>
  <modal name="CardConfirmationModal"
         class="arcticmodal-container full-viewport"
         width="460"
         height="auto"
         adaptive>
    <CardConfirmation/>
  </modal>
</template>

<script>

  import CardConfirmation from "../../components/CardConfirmation";

  export default {
    name: "CardConfirmationModal",
    components: {
      CardConfirmation
    }
  }
</script>
